@charset "utf-8";

/* 박스 */
.infoBox			{clear:both; position:relative; width:1038px; padding:40px 30px; margin-bottom:30px; border:1px solid #c6baaf;}
.infoBox	 p		{color:#333;}

/* 탭메뉴 */
.tabmenu-box {width:100%;  padding:15px 0 50px;}
ul#tabmenu-list {width:100%;  font-size:0;  text-align:center;  line-height:0;  overflow:hidden;}
ul#tabmenu-list li {display:inline-block;  width:260px;  height:48px;  margin:0 5px 10px;  border-radius:4px;  border:1px solid #dedede;  background:#f3f3f3;  overflow:hidden;  transition:all 0.3s;}
ul#tabmenu-list li a,
ul#tabmenu-list li button {width:100%;  height:100%;  text-align:center;  line-height:46px;  font-size:15px;  color:#555;  font-weight:300;  transition:all 0.3s;}
ul#tabmenu-list li:hover,
ul#tabmenu-list li.on {border-color:#4dab76;  background:#4dab76;}

ul#tabmenu-list li:hover a,
ul#tabmenu-list li.on a,
ul#tabmenu-list li:hover button,
ul#tabmenu-list li.on button {color:white;}

ul#tabmenu-list2 {width:100%;  font-size:0;  text-align:center;  line-height:0;  overflow:hidden;}
ul#tabmenu-list2 li {display:inline-block;  width:270px;  height:48px;  margin:0 5px 10px;  border-radius:4px;  border:1px solid #dedede;  background:#f8f8f8;  overflow:hidden;  transition:all 0.3s;}
ul#tabmenu-list2 li a,
ul#tabmenu-list2 li button {width:100%;  height:100%;  text-align:center;  line-height:46px;  font-size:15px;  color:#555;  font-weight:300;  transition:all 0.3s;}
ul#tabmenu-list2 li:hover,
ul#tabmenu-list2 li.on {border-color:#4dab76;  background:#4dab76;}

ul#tabmenu-list2 li:hover a,
ul#tabmenu-list2 li.on a,
ul#tabmenu-list2 li:hover button,
ul#tabmenu-list2 li.on button {color:white;}

ul#tabmenu-list3 {width:100%;  font-size:0;  text-align:center;  line-height:0;  overflow:hidden;}
ul#tabmenu-list3 li {display:inline-block;  width:155px;  height:48px;  margin:0 5px 10px;  border-radius:4px;  border:1px solid #dedede;  background:#f8f8f8;  overflow:hidden;  transition:all 0.3s;}
ul#tabmenu-list3 li a,
ul#tabmenu-list3 li button {width:100%;  height:100%;  text-align:center;  line-height:46px;  font-size:15px;  color:#555;  font-weight:300;  transition:all 0.3s;}
ul#tabmenu-list3 li:hover,
ul#tabmenu-list3 li.on {border-color:#4dab76;  background:#4dab76;}

ul#tabmenu-list3 li:hover a,
ul#tabmenu-list3 li.on a,
ul#tabmenu-list3 li:hover button,
ul#tabmenu-list3 li.on button {color:white;}

ul#tabmenu-list4 {width:100%;  font-size:0;  text-align:center;  line-height:0;  overflow:hidden;}
ul#tabmenu-list4 li {display:inline-block;  width:110px;  height:48px;  margin:0 5px 5px;  border-radius:4px;  border:1px solid #dedede;  background:#f8f8f8;  overflow:hidden;  transition:all 0.3s;}
ul#tabmenu-list4 li a,
ul#tabmenu-list4 li button {width:100%;  height:100%;  text-align:center;  line-height:46px;  font-size:15px;  color:#555;  font-weight:300;  transition:all 0.3s;}
ul#tabmenu-list4 li:hover,
ul#tabmenu-list4 li.on {border-color:#4dab76;  background:#4dab76;}

ul#tabmenu-list4 li:hover a,
ul#tabmenu-list4 li.on a,
ul#tabmenu-list4 li:hover button,
ul#tabmenu-list4 li.on button {color:white;}

#Contents h3	{clear:both; color:#043776; font-size:30px; font-weight:bold; text-align:left; padding:0px 0 40px 0px; }
#Contents h4	{clear:both; color:#043776; font-size:26px; font-weight:bold; text-align:left; padding:0px 0 20px 0px; }
#Contents h5	{clear:both; font-size:18px; font-weight:bold; text-align:left; }

/* 약관동의 */
.agreebox		{width:1400px; padding-bottom:40px; margin-top:20px;}
.agreebox .bx	{height:80px; padding:20px 40px; border:1px solid #ddd; font-size:12px; line-height:1.6em; overflow:auto; scrollbar-base-color: #d9d9d9; scrollbar-3dlight-color: #d9d9d9; scrollbar-darkshadow-color: #d9d9d9; scrollbar-face-color: #d9d9d9; scrollbar-highlight-color: #d9d9d9; scrollbar-shadow-color: #d9d9d9; scrollbar-track-color: #f2f2f2;}

.checkbox		{width:1398px; padding:10px 0; background:#e1f8d6; border-right:1px solid #ddd; border-left:1px solid #ddd; border-bottom:1px solid #ddd; text-align:center; color:#333;}

.con_box{width:100%; padding:20px 40px; border:1px solid #ddd; border-radius:10px;  background-color:#f9f9f9;}
.con{padding-top:25px;}
.con li{background:url('../images/common/o_dot2.png') no-repeat  0  10px ; line-height:30px;padding-left:30px; }

/*블릿 */
.bu_a	{background:url('../images/common/bullet_a.gif') no-repeat 0px 7px; padding-left:25px; margin-bottom:20px;}
.bu_a2	{background:url('../images/common/bullet_a.gif') no-repeat 0px 2px; padding:0 0 10px 20px; margin-bottom:20px; border-bottom:1px dotted #009fdb;}
.bu_b	{background:url('../images/common/bull_b.gif') no-repeat 5px 10px; padding-left:25px; margin-bottom:20px; color:#248a50; font-weight:600;}
.bu_c	{background:url('../images/common/bullet_b.gif') no-repeat 5px 6px; padding-left:25px; margin-bottom:20px; color:#222;}
.bu_c2{background:url('../images/common/bullet_b.gif') no-repeat 5px 6px; padding-left:25px; margin-bottom:5px; color:#222;}
.bu_d	{background:url('../images/common/bullet_c.gif') no-repeat 8px 10px; padding-left:25px; margin-bottom:5px; color:#222;}

.conbox {padding:40px 50px; background:#e6fdf0; border:1px solid #d1e9dc; border-top:2px solid #4cac75;text-align:left;}
.conbox .conbox_tit {height:92px; line-height:50px; color:#1d7743; font-size:22px;text-align:left; padding-bottom:20px;}
.conbox .conbox_tit2 { color:#1d7743; font-size:20px;text-align:left; padding-bottom:20px;}

.sub_tab{margin:10px 0 20px 0; overflow:hidden;}
			.sub_tab li{float:left; height:70px; line-height:70px; width:220px; border:1px solid #d1e9dc; margin-right:10px; text-align:center; font-size:20px; background:#e6fdf0;}
			.sub_tab li.on{background:#4cac75; border:1px solid #409f68;  color:#fff; font-weight:600;}
			.sub_tab li:hover{background:#4cac75; border:1px solid #409f68;  color:#fff; font-weight:600;}

/*  통합검색 */
.searchinfo						{clear:both; position:relative; margin-bottom:40px; text-align:center; font-size:23px;}
#totalSearchwrap				{clear:both; position:relative;width:1400px; border-top:1px solid #c6baaf;}
.totalSearch						{padding-bottom:30px; border-bottom:1px solid #c6baaf;}
.totalSearch	 .title_point		{font-weight:bold; font-size:18px; color:#5353; padding:30px 15px 15px 0px;}
.totalSearch dl		{margin-top:5px; margin-bottom:15px; padding-top:14px;}
.totalSearch dt		{margin-bottom:9px; font-size:20px;}
.totalSearch dt a	{color:#4dab76; font-weight:bold;}
.totalSearch dd		{line-height:1.4em; margin-bottom:15px; font-size:16px; height:auto;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word; }
.totalSearch .more	{text-align:right; font-weight:bold; font-size:14px;}

.totalPhoto				{clear:both; position:relative; width:1400px; height:100%;  margin:20px 0 10px; overflow:none;}
.totalPhoto ul			{padding-left:7px;}
.totalPhoto ul li		{display:block; float:left; padding:0px;  width:250px; height:280px; margin:0px 25px 25px 0px; text-align:center; vertical-align:middle; border:1px solid #e1e1e1; background:#ffffff;}
.totalPhoto ul li.last	{display:block; float:left; padding:0px;  width:250px; height:280px; margin-right:0px; text-align:center; vertical-align:middle;}
.totalPhoto ul li .photo	{display:table-cell; position:static; width:250px; height:180px; margin:0 auto; vertical-align:middle; text-align:center; border-bottom:1px solid #e1e1e1;}

/* 사업소개*/
            #business_outlinebox {width:1400px; height:555px; background:url('../images/business/business_outline.gif')no-repeat center 0; position:relative;}
			#business_outlinebox .txt1{text-align:center; padding-top:70px; height:55px;}
			#business_outlinebox .tit1{text-align:center; font-size:22px; font-weight:600; color:#fff; padding-top:135px;}
			#business_outlinebox .txt2{width:288px; text-align:center; top:376px; left:89px; height:55px;position:absolute;}
			#business_outlinebox .tit2{width:168px; text-align:center; top:320px; left:393px; font-size:22px; font-weight:600; color:#fff; padding-top:90px;position:absolute;}
			#business_outlinebox .tit3{width:168px; text-align:center; top:320px; left:838px; font-size:22px; font-weight:600; color:#fff; padding-top:90px;position:absolute;}
			#business_outlinebox .txt3{width:288px; text-align:center; top:376px; left:1037px; height:55px;position:absolute;}

			#cavity_box {padding:0px;position:relative; background:url('../images/business/cavity_bg.gif') no-repeat; width:1400px; height:1120px; }
			#cavity_box .box1_t {width:285px; text-align:center; font-size:24px; font-weight:800; padding-top:125px; float:left;}
			#cavity_box .box1_c { text-align:center; font-size:20px;  font-weight:800; line-height:160px; }
			#cavity_box .box2_t {clear:both; margin-top:30px; width:285px; text-align:center; font-size:24px; font-weight:700; padding-top:125px; float:left; color:#fff; height:164px;}
			#cavity_box .box2_c {margin-top:55px; text-align:center; font-size:20px;  padding-top:25px;  height:164px;}
			#cavity_box .cavity_con{margin-top:10px;  position:relative; height:390px;}
			#cavity_box .box3_t { position:absolute;  left:0; width:285px; text-align:center; font-size:24px;padding-top:240px; float:left; height:387px; overflow:hidden;}
			#cavity_box .box3_c { position:absolute;  left:373px; height:390px;font-weight:800 !important; }
			#cavity_box .box3_c .box3_con{ width:310px; }
			#cavity_box .box3_c .box3_con .box3_con_1{height:80px; line-height:80px; text-align:center; font-size:22px; font-weight:700px;  color:#fff; }
			#cavity_box .box3_c .box3_con .box3_con_2{margin-top:10px;height:73px; padding-top:30px;text-align:center; font-weight:400;  font-size:18px; }
			#cavity_box .box3_c .box3_con .box3_con_3{margin-top:35px;height:140px; padding-top:20px;text-align:left;  font-weight:700px;padding-left:50px; font-weight:400;  font-size:18px;  }
			#cavity_box .box4_c { position:absolute;  left:730px; height:390px;font-weight:800 !important; }
			#cavity_box .box4_c .box4_con{ width:310px; }
			#cavity_box .box4_c .box4_con .box4_con_1{height:80px; line-height:80px; text-align:center; font-size:22px; font-weight:700px;  color:#fff; }
			#cavity_box .box4_c .box4_con .box4_con_2{margin-top:10px;height:73px; padding-top:30px;text-align:center; font-weight:400;  font-size:18px; }
			#cavity_box .box4_c .box4_con .box4_con_3{margin-top:35px;height:140px; padding-top:20px;text-align:left;  font-weight:700px;padding-left:50px; font-weight:400;  font-size:18px;  }

			#cavity_box .box5_c { position:absolute;  left:1090px; height:390px;font-weight:800 !important; }
			#cavity_box .box5_c .box5_con{ width:310px; }
			#cavity_box .box5_c .box5_con .box5_con_1{height:80px; line-height:80px; text-align:center; font-size:22px; font-weight:700px;  color:#fff; }
			#cavity_box .box5_c .box5_con .box5_con_2{margin-top:10px;height:73px; padding-top:30px;text-align:center; font-weight:400;  font-size:18px; }
			#cavity_box .box5_c .box5_con .box5_con_3{margin-top:35px;height:140px; padding-top:20px;text-align:left;  font-weight:700px;padding-left:50px; font-weight:400;  font-size:18px;  }

			#cavity_box .cavity_con2{margin-top:35px;  height:240px; position:relative;clear:both;}
			#cavity_box .box6_t { position:absolute;  left:0; width:284px; text-align:center; font-size:24px;padding-top:155px; float:left; height:100px; color:#fff;  overflow:hidden;}
			#cavity_box .box6_con{ position:absolute;  left:373px;  }
			#cavity_box .box6_con .box6_con_1{position:absolute; width:310px; text-align:center;height:100px; line-height:100px; font-size:22px; font-weight:700px;  color:#fff; }
			#cavity_box .box6_con .box6_con_2{position:absolute;  left:440px; width:530px;  text-align:center; padding-top:25px;height:75px; font-weight:400;  font-size:18px; }
			#cavity_box .box7_con{ position:absolute;  left:373px; top:140px; }
			#cavity_box .box7_con .box7_con_1{position:absolute; width:310px; text-align:center;height:100px; line-height:100px; font-size:22px; font-weight:700px;  color:#fff; }
			#cavity_box .box7_con .box7_con_2{position:absolute;  left:440px; width:530px;  text-align:center; height:100px; line-height:85px;font-weight:400;  font-size:18px; }

			.f700{font-weight:700 !important;}
			.f800{font-weight:800 !important;}

            .con_box2{width:1400px; border:1px solid #4cac75; border-radius:20px;}
			.con_box2_t{width:1380px; height:50px; padding:10px;color:#fff; line-height:50px;  font-size:20px; font-weight:700; border-radius:18px 18px 0px 0; background:#4cac75; text-align:center;}
			.con_box2_c{width:1250px; padding:20px 0; text-align:left; padding-left:50px;}
			.con_box2_w{width:100%;}
			.con_box2_w div{ float:left;}
			.con_box2_w .con_box3{width:432px;  border:1px solid #f0b533; height:200px; border-radius:20px;}
			.con_box2_w .con_box3 .con_box3_t{color:#fff; width:432px; height:50px; padding:10px 0; line-height:50px;  font-size:20px; font-weight:700; background:#f0b533; text-align:center; border-radius:18px 18px 0px 0; }
			.con_box2_w .con_box3 .con_box3_c{width:1250px; padding:20px 0; text-align:left; padding-left:20px;}

			.con_box2_w .con_box4{width:431px;  border:1px solid #89ba20; height:200px;border-radius:20px;}
			.con_box2_w .con_box4 .con_box4_t{color:#fff; width:431px; height:50px; padding:10px 0;  line-height:50px;  font-size:20px; font-weight:700; background:#89ba20; text-align:center;border-radius:18px 18px 0px 0;}
			.con_box2_w .con_box4 .con_box4_c{width:1250px; padding:20px 0; text-align:left; padding-left:20px;}

			.con_box2_w .con_box5{width:431px;  border:1px solid #278bd7; height:200px;border-radius:20px;}
			.con_box2_w .con_box5 .con_box5_t{color:#fff; width:431px; height:50px; padding:10px 0;  line-height:50px;  font-size:20px; font-weight:700; background:#278bd7; text-align:center;border-radius:18px 18px 0px 0;}
			.con_box2_w .con_box5 .con_box5_c{width:1250px; padding:20px 0; text-align:left; padding-left:20px;}

			.title{font-size:20px; font-weight:bold; color:#236f9a;}
			.title2{font-size:18px; font-weight:bold; color:#236f9a;}


			.tab1{width:1400px; border-top:3px solid #053776; }
.tab1 th{height:50px; padding:5px 10px; text-align:center; font-weight:bold; background:#d6fce7; border-bottom:1px solid #053776; border-right:1px solid #ccc; color:#053776;}
.tab1 td{height:50px; padding:5px 10px; text-align:center; border-bottom:1px solid #ddd; border-right:1px solid #ddd; }
.tab1 th.no_line,.tab1 td.no_line {border-right:1px solid #fff;}
.tab1 .bg{background:#e9f9ff; }/* 20200413 추가 */
.tab1 .aleft{text-align:left; }/* 20200413 추가 */

.tab2{width:1400px; border-top:3px solid #053776; }
.tab2 th{height:50px; padding:5px 10px; text-align:center; font-weight:bold; background:#d6f3fc; border-bottom:1px solid #053776; border-right:1px solid #ccc; color:#053776;}
.tab2 td{height:50px; padding:5px 10px; text-align:center; border-bottom:1px solid #ddd; border-right:1px solid #ddd; }
.tab2 th.no_line,.tab2 td.no_line {border-right:1px solid #fff;}
.tab2 .bg{background:#e9f9ff; }
.tab2 .aleft{text-align:left; }


.business_box{width:100%; padding:40px; background:#f5f8fd; border:1px solid #ddd; overflow:hidden;}
.business_box ul{width:100%;}
.business_box li{font-size:20px; padding:20px; background:#fff url('../images/common/bull_b.gif') no-repeat 20px 30px; padding-left:35px; margin-bottom:20px; color:#000; font-weight:600; float:left; width:47.9%; 
margin:1%; border:1px solid #3373ca; box-sizing: border-box; border-radius:5px; box-shadow:5px 5px 5px rgba(0,0,0,0.1);}
.business_box li:hover{ background:#3373ca ; color:#fff; }

/*.army { background:#fff url('../images/sub/army.jpg') no-repeat 20px 30px;}*/

.company_box{
	width:100%; 
	padding:40px; 
	background-image: url("../images/intro/short_paint.jpg");

	background-size: cover;
	background-size: center;
	border:1px solid #ddd; 
	overflow:hidden;
}


.company_box ul{width:100%;}
.company_box li{font-size:20px; padding:20px; background:#fff url('../images/common/bull_b.gif') no-repeat 20px 30px; padding-left:35px; margin-bottom:20px; color:#000; font-weight:600; float:left; width:47.9%; 
margin:1%; border:1px solid #3373ca; box-sizing: border-box; border-radius:5px; box-shadow:5px 5px 5px rgba(0,0,0,0.1);}
.company_box li:hover{ background:#3373ca ; color:#fff; }


.painting_process{ width:100%; padding:40px;  overflow:hidden; }
.painting_process ul{width:100%;}
.painting_process ul li{
	font-size:20px; 
	padding-right:35px;  
	font-weight:600; 
	float:left; 
	width:16%; 
	margin:1%;
	background: url("../images/company/arrow.png") right center /15% no-repeat;
}
.painting_process ul li:last-child{font-size:20px; padding-right:0px;  font-weight:600; float:left; width:16%; margin:1% 0% 1% 1%;background: url("../images/company/arrow.png") center center /0% no-repeat;}
.painting_process ul li img{ width:90%;}

.painting_process ul li div{ width:201px;height:262px;}

.painting_process ul li div.process_img1 {background: url("../images/company/preprocess.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img1:hover {background: url("../images/company/preprocess_over.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img2 {background: url("../images/company/painting.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img2:hover  {background: url("../images/company/painting_over.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img3 {background: url("../images/company/dry.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img3:hover  {background: url("../images/company/dry_over.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img4 {background: url("../images/company/packing.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img4:hover  {background: url("../images/company/packing_over.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img5 {background: url("../images/company/checking.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}
.painting_process ul li div.process_img5:hover  {background: url("../images/company/checking_over.png") center center /100% no-repeat;transition:ease-in-out 0.5s;}


.painting_process2{ width:100%; padding:20px;  overflow:hidden; }
.painting_process2 ul{width:100%;}
.painting_process2 ul li{
	width:16%; 
	margin:1%;
	float:left; 
}





.painting_process2 ul li:last-child{font-size:20px; padding-right:0px;  font-weight:600; float:left; width:16%; margin:1% 0% 1% 1%;background: url("../images/company/arrow.png") center center /0% no-repeat;}

.painting_process2 dl{ 
	width:90%;
	margin:0 auto;
	background:#1a345d;
	color:#fff;
	border-radius:10px;
}

.painting_process2 dl dt{ 
	font-size:20px;
	color:#ffffff;
	text-align:center;
	height:2.5em;
	line-height:2.5em;
}
.painting_process2 dl dd{ 
	font-size:18px;
	color:#ffffff;
	padding-left:50px;
	height:2em;
	line-height:2em;
}



/* 찾아오시는길*/
.map_area {width:100%; height:450px;  border:1px solid #ddd; }
.mapbox {padding:35px 50px 65px 180px; border:1px solid #ddd; border-radius:20px; text-align:left; background:url('../images/map/map_bg1.gif') no-repeat 40px 20px; height:35px; line-height:25px;}
.mapbox2 { padding:35px 50px 65px 180px; border:1px solid #ddd; border-radius:20px; text-align:left; background:url('../images/map/map_bg2.gif') no-repeat 40px 20px; height:40px; line-height:25px;}
.mapbox3 {padding:35px 50px 65px 180px; border:1px solid #ddd; border-radius:20px; text-align:left; background:url('../images/map/map_bg1.gif') no-repeat 40px 40px; height:80px; line-height:25px;}
.mapbox4 {padding:35px 50px 65px 180px; border:1px solid #ddd; border-radius:20px; text-align:left; background:url('../images/map/map_bg3.gif') no-repeat 40px 40px; height:80px; line-height:25px;}
.mapbox5 {padding:35px 50px 65px 180px; border:1px solid #ddd; border-radius:20px; text-align:left; background:url('../images/map/map_bg4.gif') no-repeat 40px 40px; height:80px; line-height:25px;}
.mapbox6 {padding:35px 50px 65px 180px; border:1px solid #ddd; border-radius:20px; text-align:left; background:url('../images/map/map_bg5.gif') no-repeat 40px 40px; height:80px; line-height:25px;}
.mapbox7 {padding:35px 50px 65px 180px; border:1px solid #ddd; border-radius:20px; text-align:left; background:url('../images/map/map_bg2.gif') no-repeat 40px 70px; height:150px; line-height:25px;}

.privacy_tit {font-weight:600; color:#00517e; font-size:18px; margin-top:40px;}


	.map_tab {width:100%; position:relative;}
	.map_tab div{float:left; margin:20px 20px 40px 0px; padding:15px 40px; color:#258a50; border-radius:5px; border:1px solid #258a50; font-size:22px; font-weight:600;}
	.map_tab div.on{border:1px solid #258a50; background:#258a50; color:#fff; font-weight:800;}

	.img_w{width:100%; max-width:1400px; margin:0 auto; border:1px solid #ddd; background:#f9f9f9; overflow:hidden; padding:40px; box-sizing: border-box; }
	.img_w img{float:left; width:44%; margin:0 3%; max-width:630px;}
	.org_w{width:100%; max-width:1400px; margin:0 auto; border:1px solid #ddd; background:#f9f9f9; overflow:hidden; padding:40px; box-sizing: border-box; text-align:center;}

			

/* 사이트맵 */
.sitemap					{width:1400px; padding:0px;}
.sitemap > li			{float:left; width:300px; height:630px; padding-left:100px;}
.sitemap > li.fir			{padding-left:0px;}
.sitemap	p				{width:300px; height:36px; padding-top:14px; margin-bottom:10px; border:2px solid #c6baaf; border-radius:20px 0px 20px 0px; text-align:center;}
.sitemap	p a			{font-size:20px; font-weight:bold; color:#a0522d;}
.sitemap > ul			{width:180px; margin:0px 0 60px 0; color:#5f5f5f;}
.sitemap > ul > ul		{width:150px; margin:7px 0 0 0;}
.sitemap > li > ul > li		{padding:15px 0 15px 25px;  border-bottom:1px solid #e1e1e1; background:url('/images/common/bullet_b.gif') no-repeat 10px 25px;}
.sitemap .site_m		{padding-left:16px; padding-left:25px; background:url('/images/common/bullet_b.gif') no-repeat 10px 25px;}
.sitemap .site_m ul	{margin-top:20px;}
.sitemap .site_s		{font-size:14px; padding-left:8px; line-height:2em; background:url('/images/common/bullet_c.gif') no-repeat 0 13px;}


.mem_join_s {padding:5px 0px 8px 0; width:60px; margin:0 auto;text-align:center; background:#fff;border:1px solid #0059a9; color:#0059a9; font-weight:500; font-size:0.8rem}
.mem_join_s:hover { background:#0059a9;  border:1px solid #0059a9; color:#0059a9; color:#fff;}


.sub_photo {display:grid;width:98%; grid-template-columns: repeat(4, 1fr); margin:0 1%; border:1_px solid #000; overflow:hidden;padding:6px 0px 0px 0px; margin-top:20px;}
/* 개발자 수정 padding 추가 */
.sub_photo .photo {float:left; margin:0 5% 70px; font-size:20px;  border:1px solid #ddd;  background:#fff; display:inline-block;padding:1px }/* 수정필요 */
.sub_photo .photo:hover{background:#f9f9f9; border:2px dashed #8c66ed;padding:0px}/* 수정필요 */
/* 개발자 수정 padding 추가 */

.sub_photo .photo .titc a{color:#000; padding:0 0px; line-height:1.4}
.sub_photo .photo .titc .mov_title{width:98%;text-overflow:ellipsis; overflow: hidden;height:3.6rem;white-space:normal;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;word-wrap:break-word;font-size:1.2rem; font-weight:500;}
.sub_photo .photo .titc span{color:#8c66ed; font-weight:600;}
/* 개발자 추가 */
.sub_photo .photo.none {float:left; margin:0 2% 30px; font-size:20px; width:95%;text-align:center; }
.sub_photo .photo.none .titc_none{ overflow:hidden; background:#fff; padding:30px 15px; font-size:1.2rem; font-weight:500;width:100% !important;}
.sub_photo .photo.none:hover .titc_none{color:#8c66ed;}
/* 개발자 추가 */

.sub_photo .photo div a:active, .sub_photo li div a:link, .sub_photo li div a:hover, .sub_phot280;o li div a:focus,  .sub_photo li div a:visited {color:#000;}
.sub_photo .photo .titc{overflow:hidden; position:relative;padding:10px 15px 45px; font-size:1.2rem; font-weight:500;}
/* 개발자 추가 */
.sub_photo .photo .titc .titc_contents{width:95%;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.sub_photo .img{width:90%; margin:20px auto; }
.sub_photo .movie{width:90%; margin:20px auto; }
/*개발자 변경 */
.sub_photo .photo:hover img{ transform:scale(1.1); transition:ease-in-out 0.5s; border:1px solid #f2f2f2;}
.sub_photo .photo .img img{width:100%;text-align:center;  border:1px solid #f2f2f2;transition:ease-in-out 0.5s; }
.sub_photo .photo .titc .date{ width:100%;position:absolute; left:15px; bottom:10px;  height:30px;  font-weight:300; font-size:0.9rem;}
.sub_photo .photo .titc .maker{ width:100%;position:absolute; left:15px; bottom:10px;  height:30px;  font-weight:300; font-size:0.9rem;}
.sub_photo .photo .titc .maker span{display:inline-block; float:left;}
.sub_photo .photo .titc .maker span:first-child{width:65%;}
.sub_photo .photo .titc .maker span:last-child{width:30%;}

.sub_photo li .titc{position:relative;min-height:100px; margin-top:-1px; padding:10px 15px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; }
.sub_photo li .titc a{width:95%;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; }
/* 개발자 추가 */
.sub_photo li .titc .titc_contents{width:98%;text-overflow:ellipsis; overflow: hidden;white-space:normal;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;word-wrap:break-word;}
.sub_photo li .titc .date{ width:100%;position:absolute; bottom:25px; height:30px;  font-weight:300; font-size:0.9rem;}
.sub_photo li .titc .maker{ width:100%;position:absolute; bottom:25px; height:30px;  font-weight:300; font-size:0.9rem;}

.sub_photo .photo.last{margin:0 0% 30px 2% !important; box-sizing:content-box; }
.sub_photo .photo.first{margin:0 2% 30px 0% !important; box-sizing:content-box; }

.sub_photo li div span.more{position:absolute; bottom:0px;  right:35px; padding:8px 10px 5px 10px; border:1px solid #ddd;  background:#fff; font-size:0.8rem}
.sub_photo li:hover div span.more{ border:1px solid ##8c66ed !important; }

/* 20250814 */

  .part{width:100%; letter-spacing:-1px; overflow:hidden;}
  .part div{float:left; width:31%; border:1px solid #ddd; border-radius:20px; background:#f9f9f9;}
  .part div .img{text-align:center; padding:30px 0;}
  .part div .img img{ margin:0 auto;}
  .part .fir{margin:0% 3% 0% 0;}
  .part .end{margin:0%  0% 0% 3%;}
  .part div .part_con{width:100%; padding:30px 0; background:#fff; border-radius:0 0 20px 20px; border:0px solid #ddd; min-height:100px; text-align:center;}
  .part div .part_con .part_tit{font-weight:800; font-size:1.4rem; color:#3373ca; }


  .part2{width:100%; letter-spacing:-1px; overflow:hidden;}
  .part2 div{float:left; width:23.3%; margin:0% 1% 0% 1%; border:1px solid #ddd; border-radius:20px; min-height:300px;}
  .part2 div.bg7{background:url('/images/intro/bg07.jpg') }
  .part2 div.bg8{background:url('/images/intro/bg08.jpg')}
  .part2 div.bg9{background:url('/images/intro/bg09.jpg')}
  .part2 div.bg10{background:url('/images/intro/bg10.jpg')}
  .part2 .fir{margin:0% 1% 0% 0;}
  .part2 .end{margin:0%  0% 0% 1%;}
  .part2 div .part2_con{width:100%; padding:30px 0; border-radius:0 0 20px 20px; border:0px solid #ddd; min-height:100px; text-align:center;}
  .part2 div .part2_con .part2_tit{font-weight:800; font-size:1.8rem; color:#fff; line-height:2.5rem; padding-top:80px;}